Subject: [Rserpool] Resolver Alignment

From: rahmani <[email-masked]>
Date: Sun, 18 Feb 2007 13:28:22 +0330

Dear Sir:

We are in the possession of a Reifenhauser extrusion machine,which was under
service on  it,s servomotors of polishing rollers because of oil entrance
,but during the parts dismante  & reassembling we faced with  malfunctioning
of resolver & no data transmission to control board.  Please help us how  to
service on the servomotors should be done & how to align the resolver
surface to motor shaft with this very margined tolerance of .05 mm between
resolver surface & shaft.Meanwhile Resolver is Siemens made coded
v2341-h2003-b209.Our company is Azmayesh  located in Shiraz /Iran & i,m
technical manager.
your prompt reply would be appreciated.
Best regards: R.Rahmani
_______________________________________________
rserpool mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rserpool